/* ------------------------------------------------------------------------------ */
/* www.gdxf.de                                                                    */
/* ------------------------------------------------------------------------------ */
body {
	background: #999999;
	font-family: Verdana,Helvetica,Arial,sans-serif;
	margin: 0;
}

body a, 
body a:link, 
body a:visited, 
body a:active {
	color: #FFFF99;
	text-decoration: none;
}

body a:hover {
	color: #FFFF99;
	text-decoration: underline;
}

details {
	margin-top: 16px;
}

details > summary {
	font-size: 16px;
}

figure {
	border: none;
	display: inline-block;
	margin: 0px 20px 8px 0px; /* top, right, bottom, left */
	text-align: center;
}

figure img {
	vertical-align: top;
}

figure figcaption {
	border: none;
	padding: 4px;
}

h1, h2, h3, h4 {
	font-weight: bold;
}

h1 {
	background-color: #336699;
	font-size: 20px;
	margin: 0px;
	padding: 2px 2px 2px 4px; /* top, right, bottom, left */
}

h2 {
	/*background-color: #336699;*/
	border-bottom: 1px solid #FFF;
	/*border-top: 1px solid #FFF;*/
	/*border-bottom: 1px thin #FFF;*/
	clear: right;
	font-size: 16px;
	/*padding-left: 20px;*/
}

h3 {
	font-size: 12px;
	margin-bottom: -8px;
}

h4 {
	font-size: 12px;
	margin-bottom: -8px;
}

img {
	border-style: none;
}

input, select, textarea {
	border: 1px solid #000000;
	/*color: #003366;*/
	/*font-size: 11px;*/
	padding: 2px;
}

p {
	text-align: justify;
}


table {
	border-collapse: collapse;
	border-spacing: 0;
	margin: 8px 0px 8px 0px; /* top, right, bottom, left */
}

th, td {
	/*vertical-align: top;*/
}

ul {
	list-style: square;
	margin: 0 0 0 12px;
	padding: 0;
}

/* ------------------------------------------------------------------------------ */
/* Classes                                                                        */
/* ------------------------------------------------------------------------------ */
.email {
	padding: 0px 0px 0px 0px;
	vertical-align: bottom;
}

.error {
	background-color: #F00;
}

.highlight {
	background: #FFF980;
	color: #003366;
}

.inputerror {
	color: #F00;
}

.gdxftitleyellow {
    color: #FF0;
    font-size: 18px;
    font-weight: bold;
	/*text-shadow: 4px 4px 4px #000;*/
}

.memberlifemember {
	background-color: #369;
}

.memberhonorary {
	background: #FFF980;
	color: #003366;
}

.shadow {
    box-shadow:4px 4px 8px #000033;
}

.submit {
    background:#FFA822 url("submit.gif") left center repeat-x;
    border-bottom-color:#935E0D;
    border-right-color:#935E0D;
    border:1px solid #000000;
    color: #000000;
}

.whitebox {
	background-color: #FFF;
	border: 1px solid #000;
	color: #003366;
	margin: 0px;
	padding: 12px;
}

.whitebox a:link, .whitebox a:visited, .whitebox a:active {
	color: #FF0000;
	text-decoration: none;
}

.whitebox a:hover {
	color: #FF0000;
	text-decoration: underline;
}

.whitebox img {
	margin: 10px;
	/*padding: 12px;*/
}

/* ------------------------------------------------------------------------------ */
/* Structure                                                                      */
/* ------------------------------------------------------------------------------ */
#home {
	background: #003366;
	color: #FFFF00;
	font-size: 16px;
	margin: 0 auto;
	padding: 32px;
	max-width: 780px;
}

#home body {
	background: #003366;
}

#wrapper {
	background: #003366;
	box-shadow: 8px 0 4px #666, -8px 0 4px #666;
	color: #FFFFFF;
	font-size: 12px;
	margin: 0 auto;
	padding: 0px;
	max-width: 968px;
}

#wrapperwide {
	background: #003366;
	box-shadow: 8px 0 4px #666, -8px 0 4px #666;
	color: #FFFFFF;
	font-size: 12px;
	margin: 0 auto;
	padding: 0px;
	max-width: 1100px;
}

/* ------------------------------------------------------------------------------ */
/* Header                                                                         */
/* ------------------------------------------------------------------------------ */
header {
	background-color: #000;
	background-image: url("pagetop.gif");
	background-repeat: repeat-x;
	background-position: 250px 0px;
	font-weight: bold;
	height: 133px;
	margin: 0px;
	padding: 8px;
}

#headerbanner {
	float: left;
	background-image: url("gdxf_logo_top.gif");
	background-repeat: no-repeat;
	height: 133px;
	margin-right: 24px;
	width: 165px;
}

#headertitle {
	color: #FFFF00;
	float: left;
	font-size: 28px;
	font-weight: bold;
	padding-bottom: 0px;
	padding-left: 20px;
	padding-top: 86px;
}

#headertitle2a {
	/*clear: right;*/
	color: #FFFF00;
	/*float: left;*/
	font-size: 28px;
	/*padding-bottom: 0px;*/
	/*padding-left: 20px;*/
	padding-top: 52px;
}

#headertitle2b {
	/*clear: right;*/
	/*color: #FFF;*/
	/*float: left;*/
	font-size: 24px;
	/*padding-bottom: 0px;
	padding-left: 20px;
	padding-top: 0px;*/
}

/* ------------------------------------------------------------------------------ */
/* Navigation                                                                     */
/* ------------------------------------------------------------------------------ */
nav {
	background-color: #000;
	border-bottom: 1px solid #CCC;
	border-top: 1px solid #CCC;
	clear: both;
	margin: 0px;
	padding: 4px 8px 4px 18px; /* top, right, bottom, left */
}

/* ------------------------------------------------------------------------------ */
/* Content                                                                        */
/* ------------------------------------------------------------------------------ */
#content {
	background: #003366;
	margin-bottom: 32px;
	margin-left: 16px;
	margin-right: 16px;
	margin-top: 24px;
}

/* ------------------------------------------------------------------------------ */
/* Footer                                                                         */
/* ------------------------------------------------------------------------------ */
footer {
	background-color: #000000;/* #336699;*/
	border-bottom: 1px solid #CCC;
	border-top: 1px solid #CCC;
	clear: both;
	margin: 0px;
	padding: 4px 8px 4px 18px; /* top, right, bottom, left */
}
